.menu-container {
     display: grid;
     justify-content: flex-start;
     align-content: center;
}

.menu {
     padding:0px;
     margin:0px;
     display: flex;
}

.menu li {
     margin:0px 0px;
     display:inline;
     list-style:none;
     position:relative;
}
.menu li a {
     display:block;
     text-decoration:none;
     text-transform:capitalize;
     font-size:14px;
     color: white;
     text-align: center;
     text-transform:capitalize;
     padding-right: 10px;
}
.menu li a:hover,.menu .highlight {
     color: red;
}
.menu li ul {
     height:auto;
     position:absolute;
     top:100%;
     left:0px;
     z-index:10;
     display:none;
     margin:0px;
     padding:0px;
     width:14vw;
}
.menu li ul li a {
     display:block;
     padding:15px 10px;
     text-decoration:none;
     color:#fff;
     background:black;
     border:none;
     line-height:normal;
     text-transform:none;
     font-size:15px;
     text-align:left;
     font-weight:400;
}
.menu li ul li a:hover {
     color:#fff;
     border:none;
     background:#333;
}
.menu li li {
     display:block;
     float:none;
}
.menu li:hover > ul {
     display:block;
}
.menu li ul ul {
     left:90%;
     top:0px;
}

.menu .batas {}

@media (min-width: 741px){

}
@media (min-width: 992px)
{

}
